data:extend({
  {
    type = "technology",
    name = "advanced-combat-robotics",
    icon = "__SevenIndustries__/graphics/technology/advanced-combat-robotics.png",
    icon_size = 128,
    effects =
    {
      {type = "unlock-recipe", recipe = "flamer-capsule"}
    },
    prerequisites =
    {
      "combat-robotics",
      "flame-thrower"
    },
    unit =
    {
      count = 200,
      ingredients =
      {
        {"science-pack-1", 2},
        {"science-pack-2", 1}
      },
      time = 30
    },
    order = "e-p-c-a"
  },
  {
    type = "technology",
    name = "freezer",
    icon = "__SevenIndustries__/graphics/technology/freezer.png",
    icon_size = 128,
    effects =
    {
      {type = "unlock-recipe", recipe = "freezer"},
      {type = "unlock-recipe", recipe = "ice"},
      {type = "unlock-recipe", recipe = "radiator"}
    },
    prerequisites =
    {
      "steel-processing"
    },
    unit =
    {
      count = 100,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1}
      },
      time = 15
    },
    order = "c-c-d"
  }
})
